Debian Bug report logs - #712679
ITP: mrs -- Complete Information Retrieval System for Biomedical databanks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>

Date: Tue, 18 Jun 2013 14:09:06 UTC

Owned by: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>

Severity: wishlist

Fixed in version mrs/6.0.2+dfsg-1

Done: m.hekkelman@cmbi.ru.nl (Maarten L. Hekkelman)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712679; Package wnpp. (Tue, 18 Jun 2013 14:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 18 Jun 2013 14:09:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mrs -- Complete Information Retrieval System for Biomedical databanks
Date: Mon, 17 Jun 2013 09:33:10 +0200
Package: wnpp
Severity: wishlist
Owner: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>

* Package name    : mrs
  Version         : 6.0.1
  Upstream Author : Maarten L. Hekkelman
* URL             : http://mrs.cmbi.ru.nl/
* License         : Boost
  Programming Lang: C++, Perl, JavaScript
  Description     : Complete Information Retrieval System for Biomedical databanks

MRS which stands for Maartens Retrieval System is a complete information retrieval system. It comes with all the code necessary to keep a set of biological or medial text databanks up-to-date and indexed, allows for fast full text searches and can even provide Blast compatible protein searches. Data can be accessed using the builtin web application or via webservices.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>:
Bug#712679; Package wnpp. (Wed, 19 Jun 2013 10:03:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>. (Wed, 19 Jun 2013 10:03:18 GMT) Full text and rfc822 format available.

Message #10 received at 712679@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>, 712679@bugs.debian.org
Cc: Debian Med Project List <debian-med@lists.debian.org>
Subject: Re: Bug#712679: ITP: mrs -- Complete Information Retrieval System for Biomedical databanks
Date: Wed, 19 Jun 2013 12:00:50 +0200
Hi Maarten,

this is a very relevant ITP for the Debian Med team and I would really
like you to join our team and use Debian Med VCS (Git or SVN see our
team policy[1]).  We would be happy to support your work as best as we
can.

Kind regards

        Andreas.

[1] http://debian-med.alioth.debian.org/docs/policy.html

On Mon, Jun 17, 2013 at 09:33:10AM +0200, Maarten L. Hekkelman wrote:
> Package: wnpp
> Severity: wishlist
> Owner: "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>
> 
> * Package name    : mrs
>   Version         : 6.0.1
>   Upstream Author : Maarten L. Hekkelman
> * URL             : http://mrs.cmbi.ru.nl/
> * License         : Boost
>   Programming Lang: C++, Perl, JavaScript
>   Description     : Complete Information Retrieval System for Biomedical databanks
> 
> MRS which stands for Maartens Retrieval System is a complete information retrieval system. It comes with all the code necessary to keep a set of biological or medial text databanks up-to-date and indexed, allows for fast full text searches and can even provide Blast compatible protein searches. Data can be accessed using the builtin web application or via webservices.
> 

-- 
http://fam-tille.de



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 29 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to m.hekkelman@cmbi.ru.nl (Maarten L. Hekkelman):
You have taken responsibility. (Mon, 02 Sep 2013 01:03:27 GMT) Full text and rfc822 format available.

Notification sent to "Maarten L. Hekkelman" <m.hekkelman@cmbi.ru.nl>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 01:03:27 GMT) Full text and rfc822 format available.

Message #17 received at 712679-close@bugs.debian.org (full text, mbox):

From: m.hekkelman@cmbi.ru.nl (Maarten L. Hekkelman)
To: 712679-close@bugs.debian.org
Subject: Bug#712679: fixed in mrs 6.0.2+dfsg-1
Date: Mon, 02 Sep 2013 01:00:07 +0000
Source: mrs
Source-Version: 6.0.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
mrs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl> (supplier of updated mrs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Jun 2013 10:00:00 +0200
Source: mrs
Binary: mrs
Architecture: source amd64
Version: 6.0.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Maarten L. Hekkelman <m.hekkelman@cmbi.ru.nl>
Description: 
 mrs        - Information Retrieval System for Biomedical databanks
Closes: 712679
Changes: 
 mrs (6.0.2+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #712679)
Checksums-Sha1: 
 a2b94d205121907eac373ef7d1988b5d0c9163c9 1828 mrs_6.0.2+dfsg-1.dsc
 b357ab125468db3c7c3bcabe21aa4aeb70829006 299968 mrs_6.0.2+dfsg.orig.tar.xz
 1840edeebaf7040f4f0118ada005b91d790f05f1 4791 mrs_6.0.2+dfsg-1.debian.tar.gz
 be5d7cbf7d968b9189fb6ded4a3d0d78c2bcd20c 1255202 mrs_6.0.2+dfsg-1_amd64.deb
Checksums-Sha256: 
 3f501ab0baac36446587e26c2c46f34139ec68f88e7b640d4af44f3c8963106b 1828 mrs_6.0.2+dfsg-1.dsc
 5a1494de211d5e1dd6def2300c5be4e2abf3936627b20a325f33849da71f8718 299968 mrs_6.0.2+dfsg.orig.tar.xz
 171e1700369f2988e93fccd3dcb011e57896dbfeecad1f42910c529ca4578047 4791 mrs_6.0.2+dfsg-1.debian.tar.gz
 9a85fbe44591ab2e8fa86eaf3d7c6110910981abd55262cb9a73deaea671b263 1255202 mrs_6.0.2+dfsg-1_amd64.deb
Files: 
 67ecca3086d77e43d80992363c8b0a94 1828 science optional mrs_6.0.2+dfsg-1.dsc
 9b1902cc4cac275249fd92ec8c7ea3b1 299968 science optional mrs_6.0.2+dfsg.orig.tar.xz
 018eade78b7d04dbbd458f55549f1fc2 4791 science optional mrs_6.0.2+dfsg-1.debian.tar.gz
 052f92e7921b0e4aaddcb2f5003c5dfb 1255202 science optional mrs_6.0.2+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHO2o4ACgkQ02K2KlS5mJAdggCfRVGQ5Aq4E0L7o5IKQrgWWfTX
Gu8An2L2VmmjLLhhCtnvXvfNolR1J6QH
=+J8a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:37:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:32:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.